Page MenuHomePhabricator

Add sahwikiquote to wikistats
Closed, ResolvedPublic

Related Objects

StatusSubtypeAssignedTask
ResolvedReedy
ResolvedDzahn

Event Timeline

Urbanecm changed the task status from Open to Stalled.Jun 4 2018, 12:50 PM
Urbanecm created this task.
Restricted Application added a project: User-Urbanecm. · View Herald TranscriptJun 4 2018, 12:50 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Urbanecm moved this task from Backlog to Created on the User-Urbanecm board.Jun 4 2018, 12:53 PM
Urbanecm changed the task status from Stalled to Open.Jun 7 2018, 8:37 PM

Can be processed.

Dzahn closed this task as Resolved.Jun 16 2018, 7:04 AM
Dzahn claimed this task.
Dzahn added a subscriber: Dzahn.
MariaDB [wikistats]> insert into wikiquotes (lang,prefix,loclang,loclanglink,method) select lang,prefix,loclang,loclanglink,method from wikipedias where prefix="sah";


php /usr//lib/wikistats/update.php wq prefix sah
sent query: 'select * from wikiquotes where prefix="sah"'.
A(1/90) - sah.wikiquote.org - calling API: https://sah.wikiquote.org/w/api.php?action=query&meta=siteinfo&siprop=statistics&format=php&maxlag=5
-> http answer: 200 -> parsing answer: 0
---> OK - total: 422 good: 80 edits: 2879 users: 132 active users: 12 admins: 0 images: 0
---> update wikiquotes set total="422",good="80",edits="2879",users="132",activeusers="12",admins="0",images="0",http="200",ts=NOW() where id="352";
Vvjjkkii renamed this task from Add sahwikiquote to wikistats to robaaaaaaa.Jul 1 2018, 1:06 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed Dzahn as the assignee of this task.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Vachovec1 renamed this task from robaaaaaaa to Add sahwikiquote to wikistats.Jul 1 2018, 4:50 PM
Vachovec1 closed this task as Resolved.
Vachovec1 assigned this task to Dzahn.
Vachovec1 raised the priority of this task from High to Needs Triage.
Vachovec1 updated the task description. (Show Details)
Vachovec1 added a subscriber: Aklapper.